VelocityReport Plugin - Feature #14

zerolLine for Bar charts
06/23/2010 03:06 AM - Patrick Talbot

Status: Parked Start date:
Priority: Low Due date:
Assignee: Patrick Talbot % Done:
Category: charting Estimated time:

Target version:

Browser (if web
client):

06/23/2010

0%
0.00 hour

Description

Would need to perform a lot of calculation to simulate that in Eastwood.
To evaluate.

History

#1 - 06/24/2010 11:58 PM - Patrick Talbot
- Category set to charting

#2 - 07/18/2010 01:14 AM - Patrick Talbot

Moving the 0 value of the yAxis is possible, but this is for all bars, not individually.

#3 - 07/18/2010 01:14 AM - Patrick Talbot

- Priority changed from Normal to Low

#4 - 03/03/2012 06:44 PM - Patrick Talbot
- Target version deleted (v2.0)

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#5 - 05/24/2012 03:52 AM - Patrick Talbot

- Tracker changed from Defect to Feature

#6 - 02/28/2019 09:56 PM - Patrick Talbot

- Status changed from New to Parked

04/27/2025
